# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = kwallet
pkgbase = kwallet
xdata = pkgtype=pkg
pkgver = 6.8.0-1
pkgdesc = Secure and unified container for user passwords
url = https://community.kde.org/Frameworks
builddate = 1731714928
packager = Tuxcore <dev@tuxcore.org>
size = 2683310
arch = x86_64
license = LGPL-2.0-only
license = LGPL-3.0-only
group = kf6
provides = org.freedesktop.secrets
depend = gcc-libs
depend = glibc
depend = gpgme
depend = kcolorscheme
depend = kconfig
depend = kcoreaddons
depend = kcrash
depend = kdbusaddons
depend = ki18n
depend = knotifications
depend = kwidgetsaddons
depend = kwindowsystem
depend = libgcrypt
depend = qca-qt6
depend = qt6-base
optdepend = kwalletmanager: Configuration GUI
makedepend = doxygen
makedepend = extra-cmake-modules
makedepend = kdoctools
makedepend = kservice
makedepend = qt6-doc
makedepend = qt6-tools
